Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7476/?format=api
{ "ob_id": 7476, "uuid": "9667a2ad9e1c4521aaecf863a8d0547b", "title": "Cow Lane - Height Barn Microwave Link", "abstract": "Microwave link set up between the Cow Lane site and the Height Barn site. This method of estimating rainfall, the dual-frequency microwave link, provides continuous-time measurements of path-averaged rainfall close to ground level. Links can provide a useful complement to traditional methods and will be of particular value in situations where rain gauges and radar have difficulties.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4852/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4853/?format=api" ], "instrumentType": "radar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/31292/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/31291/?format=api" ] }